<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6f3e63f0a6a0ee3ef9c0df03672316e8">
  <dict>
    <!--2021-09-17 15:12:54.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2021-09-17 15:12:54.000-->
    <bool key="hn_data_roam_option">true</bool>
    <!--2021-09-17 15:12:54.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:12:54.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:12:54.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-17 15:12:54.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2021-09-17 15:12:54.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-09-17 15:12:54.000-->
    <string key="voicemail_carrier">O2</string>
    <!--2021-09-17 15:12:54.000-->
    <string key="voicemail_number">171</string>
    <!--2021-09-17 15:12:54.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
